/*
 Theme Name:   MIA Child Theme
 Theme URI:    http://educationwp.thimpress.com/
 Description:  Eduma Child Theme
 Author:       ThimPress
 Author URI:   http://thimpress.com
 Template:     eduma
 Version:      1.0.0
 Text Domain:  eduma-child
*/

#tab-curriculum .thim-curriculum-buttons .form-button-finish-course,
.single-lp_course .learn-press-form .button-complete-lesson { display: none; }

.scroll-wrapper>.scroll-content {
    margin-right: 20px !important;
    border: none !important;
    box-sizing: content-box !important;
    height: auto;
    left: 0;
    margin: 0;
    max-height: none;
    max-width: none !important;
    overflow: scroll !important;
    padding: 0;
    position: relative !important;
    top: 0;
    width: auto !important;
    margin-left: 20px !important;
}

button#learn-press-finish-course {
    margin-top: -20px !important;

}

#popup-fancybox.fancybox-content {
	padding: 30px !important;
}

#popup-fancybox .top-content {
	text-align: center !important;
}
#popup-fancybox .top-content h3 {
	text-align: center !important;
    color: #69cce0;
    margin: 0;
    font-size: 18px;
}